.inner {
  position: relative;
  container-name: grid-container;
  container-type: inline-size;
  max-width: 600px;
  margin-inline: auto;
}

.button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 15cqw;
  margin-top: 8.67cqw;
  font-size: 5.33cqw;
  color: #fff !important;
  font-weight: 700;
  letter-spacing: -0.02em;
  background-color: #056ff9;
  border-radius: 2cqw;
}

.section-a {
  background-color: #0077ff;
}

.section-b {
  background-color: #12171b;
}
.section-b picture {
  display: block;
  width: 100%;
  height: 636px;
  max-width: 1920px;
  margin: 0 auto;
}
.section-b picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
@media (max-width: 600px) {
  .section-b picture {
    height: auto;
  }
}

.section-c {
  background-color: #d5ecff;
  overflow: hidden;
}
.section-c .wrapper {
  padding-block: 150px 166px;
}
.section-c .hgroup {
  padding-bottom: 30px;
  text-align: center;
}
.section-c h3 {
  font-size: 48px;
  letter-spacing: -0.04em;
  line-height: 1.3;
}
.section-c h6 {
  position: relative;
  padding-bottom: 70px;
  font-size: 35px;
  font-weight: 400;
  letter-spacing: -0.04em;
}
.section-c h6::before {
  content: "";
  position: absolute;
  bottom: 15px;
  left: 50%;
  width: 3px;
  height: 40px;
  background-color: #000;
}
@media (max-width: 600px) {
  .section-c .wrapper {
    padding-block: 16vw 28.67vw;
  }
  .section-c .hgroup {
    padding-bottom: 3.33vw;
  }
  .section-c h3 {
    font-size: 9.17vw;
  }
  .section-c h6 {
    padding-bottom: 20.33vw;
    font-size: 8.33vw;
  }
  .section-c h6::before {
    bottom: 3.67vw;
    width: 0.5vw;
    height: 13.17vw;
  }
}

.section-d {
  background-color: #12171b;
}
.section-d article {
  padding-inline: 10cqw;
}
.section-d article:first-child {
  padding-top: 22.67cqw;
}
.section-d article:last-child {
  padding-block: 34.5cqw 28.17cqw;
}
.section-d h3 {
  margin-bottom: 12.83cqw;
  font-size: 9.67cqw;
  letter-spacing: -0.04em;
  color: #fff;
  line-height: 1.3;
  text-align: center;
}
.section-d h3 span {
  color: #05edf9;
}

.section-e {
  background-color: #d5ecff;
}
.section-e hgroup {
  padding-block: 16.5cqw 8.67cqw;
  text-align: center;
}
.section-e h3 {
  font-size: 9.67cqw;
  letter-spacing: -0.04em;
}
.section-e h6 {
  margin-bottom: 1.67cqw;
  font-size: 5.67cqw;
  letter-spacing: -0.04em;
  font-weight: 400;
}
.section-e .img-box {
  display: flex;
  flex-direction: column;
  gap: 2.67cqw;
  padding-inline: 6.67cqw;
}
.section-e .img-box img:nth-child(2) {
  margin-bottom: 1.5cqw;
}
.section-e .disclaimer {
  margin-block: 7cqw 11.33cqw;
  font-size: 3cqw;
  color: #8da5b8;
  letter-spacing: -0.03em;
  text-align: center;
}
.section-e .description {
  font-size: 5.33cqw;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 1.4;
  text-align: center;
}
.section-e .btn-box {
  padding-bottom: 25.83cqw;
  padding-inline: 10cqw;
}
